Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CCX 7.0

Is anyone still using ccx7.0 if so how was the install difficult,easy ?   Recommendations any advise would be helpful

3 ACCEPTED SOLUTIONS

Accepted Solutions

CCX 7.0

Hi,

Its pretty easy, you need to have the supported hardware, install the supported OS, install SQL (provided with UCCX only) and run the installer of UCCX.

Please refer the below comp matrix for hardware\OS...etc

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

Also refer the below UCCX 7.0 install guide for stet by step guidance.

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_7_0/installation/guide/uccx70ig.pdf

Note:

1. Keep the UCCX 7.x license

2. CUCM\CUCME shold be available for integration.

Hope it helps.

Anand

Please rate helpful posts !!

Cisco Employee

CCX 7.0

Hall of Fame Super Silver

CCX 7.0

Is there a reason you need to install UCCX 7?  Remember it is EOL, and most recent version is 8.5.1SU3.   Also, 7.0 is Windows based as oppose to appliance, so if the ultimate plan is to upgrade to newer version you will need to rebuild the server completely. (Database configuration can be restored via PUT tool).

HTH,

Chris

6 REPLIES

CCX 7.0

Hi,

Its pretty easy, you need to have the supported hardware, install the supported OS, install SQL (provided with UCCX only) and run the installer of UCCX.

Please refer the below comp matrix for hardware\OS...etc

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

Also refer the below UCCX 7.0 install guide for stet by step guidance.

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_7_0/installation/guide/uccx70ig.pdf

Note:

1. Keep the UCCX 7.x license

2. CUCM\CUCME shold be available for integration.

Hope it helps.

Anand

Please rate helpful posts !!

New Member

CCX 7.0

Thanks to those who replied, very helpful and appreciate your advise

New Member

CCX 7.0

Thanks for the info appreciate it

Cisco Employee

CCX 7.0

Hall of Fame Super Silver

CCX 7.0

Is there a reason you need to install UCCX 7?  Remember it is EOL, and most recent version is 8.5.1SU3.   Also, 7.0 is Windows based as oppose to appliance, so if the ultimate plan is to upgrade to newer version you will need to rebuild the server completely. (Database configuration can be restored via PUT tool).

HTH,

Chris

New Member

CCX 7.0

Your right, we have the hardware and the software. We just wanted to get our feet wet with 7.0. Our help desk just increased from one person to four. It may not be a success due to the hardware being older, the end result may be what you suggested. Thanks Chris

352
Views
0
Helpful
6
Replies
CreatePlease to create content